RubyGems Navigation menu

appium_doc_lint 0.0.11

Appium Doc Lint.

Versions:

  1. 0.0.11 - July 3, 2014 (17 KB)
  2. 0.0.10 - July 1, 2014 (17 KB)
  3. 0.0.9 - April 27, 2014 (16.5 KB)
  4. 0.0.8 - April 27, 2014 (16.5 KB)
  5. 0.0.7 - April 26, 2014 (16 KB)
Show all versions (11 total)

Authors:

  • code@bootstraponline.com

Owners:

971b6fe2ae58158076e5bc90345d6692

Total downloads 12,214

For this version 3,979

Show all versions (11 total)

Required Ruby Version: >= 1.9.3

Licenses:

http://www.apache.org/licenses/LICENSE-2.0.txt

Gemfile:
gem 'appium_doc_lint', '~> 0.0.11' = Copy to clipboard Copied!

install:
gem install appium_doc_lint = Copy to clipboard Copied!

Links: